\chapter*{Abbreviations, Notation and Organization}\label{ch:abbreavations} \addcontentsline{toc}{chapter}{Abbreviations, Notation and Organization}

\paragraph{Abbreviations}\mbox{}\\
\begin{tabbing}
 \hspace*{2cm}  \= \kill
\pdz \> Product Development Group Zurich\\[0.5ex]
 SBB \> Schweizerische Bundes Bahnen\\[0.5ex]
 DB \> Deutsche Bahn\\[0.5ex]
 RICO \> Regionales Instandhaltungscenter Ostschweiz \\ [.5ex]
 w.r.t. \> "with respect to" \\ [3ex]

 HT \> Handtracking\\[0.5ex]
 GUI \> Graphical User Interface\\[0.5ex]
 VR \> Virtual Reality\\[0.5ex]
 XR \> Mixed Reality\\[0.5ex]
 App \> Application\\[0.5ex]
 AR \> Augmented Reality\\[3ex]
 % HT \> Handtracking\\[0.5ex]

 LED \> Light-emitting diode\\[0.5ex]
 PCB \> Printed circuit board\\[0.5ex]
 IR \> Infrared \\ [3ex]
 
 FSM \> Finite State Machine \\ [0.5ex]
 JSON \> JavaScript Object Notation \\ [0.5ex]
 UID \> Unique Identifier\\[0.5ex]
 SDK \> Software Development Kit\\[0.5ex]
 STD \> Standard Deviation\\[3ex]
 
\end{tabbing}


\paragraph{Wording}\mbox{}\\
Throughout the thesis, the only VR Headset in use was the \textit{Meta Quest 2}, which was previously sold under the name \textit{Oculus Quest 2} \cite{wiki:Reality_Labs}. The names \textit{Meta Quest 2}, \textit{Oculus Quest 2}, \textit{Quest 2}, \textit{Quest}, and \textit{Oculus}, thus, are used synonymously unless explicitly mentioned. Especially since the SDK documentation is still mainly using the name \textit{Oculus}. 
\\\\ \noindent
For the adjective for the "ability to be grabbed", there are two variants used in this report. \textit{Grabbable} and \textit{grabable}. Generally, \textit{grabbable} is used within texts. However, the SenseGlove SDK itself uses \textit{grabable} (e.g., \texttt{SG\_Grabable}). When talking about components from this SDK, their respective notation will be used.
\\\\ \noindent
The German word "Kupplung" has several translations into the English language. Most notably: Clutch, coupling, and hitch. \textit{Clutch} is most often used when talking about power transmission in drive-shafts of vehicles; \textit{hitch} is the somewhat colloquial term for the coupling o a trailer. Also, Wabtec \cite{wabteccorp10couopler} denotes these devices as couplers or coupling. Hence, the usage of the term \textit{coupling}. When reading through the previous projects, this distinction has yet to be made clear; be aware of that.
\\\\ \noindent
At SBB, a \textit{module} denotes a larger subsystem of the entire vehicle, e.g., the doors, the coupling, or the toilets. A worker receives  training one module at a time. These modules have different identification numbers: e.g., module \texttt{T-77} is the autumn heating maintenance. 
\\\\ \noindent
When working with Unity - the Game Engine (see \cref{sec:unityEditor}), a \texttt{GameObject}, at its minimum, has a transform denoting its pose. It can have an undetermined amount of nested child-\texttt{GameObject}s. A \texttt{GameObject} can have several \textit{component}s attached, which provide the logic for that object, e.g., a MeshRenderer, to display the associated vertex data, a material, or a grabbable component to allow for hand interactions. 
\\\\ \noindent
A \textit{pose} denotes the position \textbf{and} orientation/rotation of an object \cite{wiki:Pose}. 


\paragraph{Manuscript Organization}\mbox{}\\
The working language of the workers and the manuals are in German. All components and instructions relevant for this thesis have been translated into English within the written texts of this thesis. 
\clearpage

% This report is divided into the following sections:

% \begin{compactitem}
%     \item \textbf{Introduction:} An overview of the scope and context of this thesis.
%     \item \textbf{Automatic Train Coupling:} The mechanical system around which this thesis revolves.
%     \item \textbf{Apparatus:} The software and hardware in use.
%     \item \textbf{Implementation:} The implementation of the app and its main components:
%         \begin{compactitem}
%             \item \textbf{Tree:} Representation of the tasks as a decision tree.
%             \item \textbf{Interactable Objects:} Interacting with different objects using the Meta and SenseGlove input system.
%             \item \textbf{Assembly rules:} Representation of the dependency in an assembly and how to extract instructions.
%             \item \textbf{Scenarios:} Representation of errors and editor to create scenarios simulating said errors. 
%         \end{compactitem}
%     \item \textbf{Methods:} Setup of the user study, the questionnaire, and the procedure during the study.
%     \item \textbf{Results:} The user study results and discussion thereof.  
%     \item \textbf{Conclusion and Outlook:} Giving overview putting into context 
%     \item \textbf{Appendix:} Raw data of the user study, snippets of code, forms handed to the participants, and other useful additional information.
% \end{compactitem}

\paragraph{List of handed-in Material}\mbox{}\\
Apart from this report, several other products have been created, which will be handed in alongside this report that are not explicitly stated elsewhere:
\begin{compactitem}
    \item \textbf{MA Oculus \cite{luzima-oculus}:} The main repo containing the implementation of the VR app.
    \item \textbf{MA-Utils \cite{luziMAUtils}:} Utilities to convert from the old to the new tree format.
    \item \textbf{MT Examples \cite{luziMTExamples}:} A tool for creating images of the coupling in various states for the report and presentation.
    \item \textbf{Manual Example \cite{luziMAmanualexample}:} An example of how to use the new tree format described in \cref{sec:impltreecreat}.
    \item \textbf{luzibier-ma \cite{luziMAgroup}:} A Gitlab group containing several forks from previous master thesis projects \cite{AntoniaMT, SilasMT}.
    \item \textbf{Documentation:} Documentation of the setup of any programs, the code itself, the idea behind the codes, and some troubleshooting guides.
\end{compactitem}

\paragraph{On the Sources}\mbox{}\\
Unless stated differently, the images are taken or created by the author of this thesis. 
